Catalyst::View::Excel::Template::Plus(3pm)

NAME
Catalyst::View::Excel::Template::Plus - A Catalyst View for Excel::Template::Plus

SYNOPSIS
# use the helper to create your View

    MyApp_create.pl view Excel Excel::Template::Plus

DESCRIPTION
This is a Catalyst View subclass which can handle rendering excel content through Excel::Template::Plus.

CONFIG OPTIONS

etp_engine
etp_config
etp_params

STASH OPTIONS

excel_disposition
excel_filename

METHODS

new This really just handles consuming the configuration parameters.

process
get_template_filename
get_template_params
create_template_object

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Stevan Little <stevan@cpan.org>

CONTRIBUTORS
Robert Bohne <rbo@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2007-2015 by Infinity Interactive, Inc.

<http://www.iinteractive.com>

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.